콘텐츠로 건너뛰기
ShopentlyLearn

삭제 · 옵션 값 — 옵션 상품과 옵션

변형 정의와 값을 영구적으로 삭제합니다.

DELETE/api/v1/variant-options/{identity}/values/{value_id}

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request DELETE \
  --url 'https://shop.onshopently.com/api/v1/variant-options/example/values/example?expected_version=1' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: example-delete_variant_value_api_v1_variant_options__identity__values__value_id__delete'

응답

{
  "data": {
    "deleted": true,
    "id": "example",
    "version": null
  },
  "meta": {
    "request_id": "example"
  }
}

필수 권한

최소 요금제
STANDARD
키 권한
변형 삭제catalog.variant_option:delete